Bug 733902 - exposed html tag in conductor alerts
Summary: exposed html tag in conductor alerts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Tomas Hrcka
QA Contact: wes hayutin
URL: https://hp-bl480c-01.rhts.eng.bos.red...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 13:16 UTC by wes hayutin
Modified: 2012-05-15 21:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 21:52:53 UTC


Attachments (Terms of Use)
ss (35.71 KB, image/png)
2011-08-28 13:16 UTC, wes hayutin
no flags Details
html tags not exposed (248.16 KB, image/png)
2011-10-10 06:51 UTC, Aziza Karol
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0583 normal SHIPPED_LIVE new packages: aeolus-conductor 2012-05-15 22:31:59 UTC

Description wes hayutin 2011-08-28 13:16:50 UTC
Created attachment 520223 [details]
ss

Description of problem:

recreate:
1. start a deployment
2. schedule a stop of one of the instances

see screenshot


[root@hp-bl480c-01 ~]# rpm -qa | grep aeolus
aeolus-configure-2.0.2-1.20110823163326gitc322d7f.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110823203319gitcf40883.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20110824113236git15b6922.fc15.noarch
aeolus-conductor-0.4.0-0.20110823203319gitcf40883.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110823203319gitcf40883.fc15.noarch
aeolus-all-0.4.0-0.20110823203319gitcf40883.fc15.noarch
[root@hp-bl480c-01 ~]#

Comment 1 Tomas Hrcka 2011-09-27 08:18:45 UTC
fixed in commit affcd9c9c10385d33e5045a87a2179259b357397

Comment 2 wes hayutin 2011-09-28 16:38:59 UTC
making sure all the bugs are at the right version for future queries

Comment 4 Aziza Karol 2011-10-10 06:50:45 UTC
html tag in conductor alerts is not displayed.
see attached screenshot

verified on:
[root@dell-pesc430-03 templates]# rpm -qa | egrep 'aeolus|imagefactory'
rubygem-imagefactory-console-0.5.0-4.20110824113238gitd9debef.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20111003170706git8f23238.fc15.noarch
rubygem-aeolus-cli-0.1.0-3.20111003133323git9451323.fc15.noarch
aeolus-conductor-0.5.0-0.20111007200330gite77b251.fc15.noarch
aeolus-conductor-daemons-0.5.0-0.20111007200330gite77b251.fc15.noarch
imagefactory-jeosconf-ec2-fedora-0.1.0-1.fc15.noarch
aeolus-conductor-doc-0.5.0-0.20111007200330gite77b251.fc15.noarch
imagefactory-jeosconf-ec2-rhel-0.1.0-1.fc15.noarch
aeolus-all-0.5.0-0.20111007200330gite77b251.fc15.noarch
aeolus-configure-2.2.0-1.20111007151942git26136f2.fc15.noarch

Comment 5 Aziza Karol 2011-10-10 06:51:21 UTC
Created attachment 527165 [details]
html tags not exposed

Comment 7 errata-xmlrpc 2012-05-15 21:52:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0583.html


Note You need to log in before you can comment on or make changes to this bug.